<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>
		<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
</head>
	<body class="bg-secondary">
		<h3 class="text-center text-light m-4">Contact Me</h3>
	<div class="mx-auto col-12 col-md-8 col-lg-4 text-center bg-primary">
		<form class="p-3 text-light">
		  <div class="form-group my-3">
		    <label for="name">Name</label>
		    <input type="email" class="form-control" id="name" placeholder="Your Name" required>

		  <div class="form-group my-3">
		    <label for="exampleInputEmail1">Email address</label>
		    <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="name@example.com" required>

		  <div class="form-group my-3">
		    <label for="contact">Contact Number</label>
		    <input type="number" class="form-control" id="contact" placeholder="+63 900 000 0000" required>

		 </div>
		 <div class="form-group my-3">
		    <label for="concern">Concern</label>
		    	<select class="d-block w-100 form-select" aria-label="Default select example">

		    	  <option value="1">Quotation</option>
		    	  <option value="1">One</option>
		    	  <option value="2">Two</option>
		    	  <option value="3">Three</option>
		    	</select>
		 </div>
		 <div class="form-group my-3">
		    <label for="message">Message</label>
		    	<textarea required class="form-control" id="exampleFormControlTextarea1" rows="4"></textarea>
		 </div>
	
<!-- Button trigger modal -->
<button type="submit" class="btn btn-dark" data-bs-toggle="modal" data-bs-target="#exampleModal">
 	Send Email
</button>
</form>

<!-- Modal -->
<div class="modal fade text-dark" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="exampleModalLabel">Thank you for contacting us!</h5>
        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
      </div>
      <div class="modal-body">
        Message Successfully Sent
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Close</button>

      </div>
    </div>
  </div>
</div>



<div class="modal text-dark" tabindex="-1">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title">Modal title</h5>
        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
      </div>
      <div class="modal-body">
        <p>Modal body text goes here.</p>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Close</button>
        <button type="button" class="btn btn-primary">Save changes</button>
      </div>
    </div>
  </div>
</div>


	<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
	</body>
</html>